ranges::v3::concepts::LvalueContainerLike Struct Reference
Inheritance diagram for ranges::v3::concepts::LvalueContainerLike:

## Public Member Functions

template<typename T >
auto | requires_ (T &&t) -> decltype(concepts::valid_expr(detail::is_lvalue_container_like(static_cast< T &&>(t))))
Public Member Functions inherited from ranges::v3::concepts::refines< ForwardRange >
void | requires_ ()

## Additional Inherited Members

Public Types inherited from ranges::v3::concepts::refines< ForwardRange >
using | base_concepts_t = meta::list< Concepts... >